<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite rounak</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7ec378">  <td>21/12/25 14:58:49</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginTest.kill()[pri:0, instance:TestClasses.LoginTest@6043cd28]">&lt;&lt;kill</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-1@503498138</td>   <td></td> </tr>
<tr bgcolor="e3c998">  <td>21/12/25 14:58:45</td>   <td>-4198</td> <td title="&gt;&gt;BaseClass.initRe()[pri:0, instance:TestClasses.LoginTest@6043cd28]">&gt;&gt;initRe</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1682463303</td>   <td></td> </tr>
<tr bgcolor="7ec378">  <td>21/12/25 14:58:45</td>   <td>-3898</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginTest.intialize()[pri:0, instance:TestClasses.LoginTest@6043cd28]">&gt;&gt;intialize</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-1@503498138</td>   <td></td> </tr>
<tr bgcolor="7ec378">  <td>21/12/25 14:58:48</td>   <td>-864</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.tc_001()[pri:0, instance:TestClasses.LoginTest@6043cd28]">tc_001</td> 
  <td>TestNG-test=Test-1@503498138</td>   <td></td> </tr>
<tr bgcolor="e3c998">  <td>21/12/25 14:58:50</td>   <td>702</td> <td title="&lt;&lt;BaseClass.closeRe()[pri:0, instance:TestClasses.LoginTest@6043cd28]">&lt;&lt;closeRe</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1682463303</td>   <td></td> </tr>
</table>
